/* Footer */
.footer {
width:778px;
height:99px;
 float:right; 
 position:relative; 
background-color:#FFFFFF;
background:url(../../../build/fragments/fl_tg_footer/tg_footer.gif) no-repeat;
border:2px solid #707070;
}
.footertext {
width:778px;
height:99px;
}
.footerdisc{
width:778px;
height:60px;
padding-top:8px;
padding-left:2px;
font-family: Verdana;
font-size:7pt;
font-weight: none;
color: #000000;
}
.footerlinks {
font-style: bold;
padding-top:2px;
margin-bottom:0px;
text-align:center;
}

